## language-support-dsb 7.04+20070311

=== debian/changelog ===
language-support-dsb (1:7.04+20070311) feisty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 12 Mar 2007 11:02:30 +0000
